
p a:hover	{ border-bottom: 2px dotted #d00000; cursor:pointer;}

#iconbar	{ height:25px; position:absolute; top:45%; left:45%;  text-decoration: none; }
#iconbar a { float:left; position:relative; margin-right:20px;  text-decoration: none; }

#iconbar span {
	background: url(ttbg.html) no-repeat;
	width: 110px;
	height: 35px;
	position: absolute;
	top: -50px;
	left: -80px;
	text-align: center;
	padding: 5px;
	display: none;
	line-height:110%;
	color:#000000;
	cursor:pointer;
}